@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800&display=swap");

body {
  font-family: "Poppins";
  color: #3d3d3d;
}


.values {
  padding: 30px 0;
  margin: 90px 0;
}
.heading_H3 {
  font-family: Poppins;
  font-size: 32px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: 0.4px;
  text-align: left;
  color: #3d3d3d;
}
.sectionArea {
  margin: 90px 0;
}
.sectionArea p {
  width: 80%;
  font-family: Poppins;
  font-size: 16px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.63;
  letter-spacing: normal;
  text-align: center;
  color: #3d3d3d;
  margin: 25px auto;
  line-height: 2;
}
.sectionArea h2 {
  font-family: Poppins;
  font-size: 32px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: 0.4px;
  text-align: center;
  color: #3d3d3d;
  margin-top: 8%;
}
.sectionArea h1 {
  font-family: Poppins;
  font-size: 48px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.4px;
  text-align: center;
  color: #3d3d3d;
  margin-bottom: 0;
}
.card {
  border: 1px solid #c0e9f3 !important;
  width: 100%;
  cursor: pointer;
  padding: 15px 30px;
  height: 200px;
}
.card .cardSerialNo {
  width: 35px;
  height: 35px;
}
.card .heading {
  font-size: 16px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.63;
  letter-spacing: -0.34px;
  text-align: left;
  color: #3d3d3d;
  width: fit-content;
  margin: 15px 0;
}
.card p {
  font-family: Poppins;
  font-size: 14px;
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: -0.34px;
  text-align: left;
  color: #3d3d3d;
}
.ar-vr-servicesCard .card .serviceIcon {
  width: 50px;
  height: 50px;
}
.card:hover {
  border: 1px solid #3e7dc0 !important;
  background-color: #49b1ce3a;
}
.ar-vr-servicesCard .card:hover {
  border: 1px solid #3e7dc0 !important;
  background-color: #49b1ce3a;
}
.ar-vr-servicesCard .card {
  border: 1px solid #c0e9f3 !important;
  width: 100%;
  cursor: pointer;
  padding: 15px 30px;
  height: 250px;
}
.ar-vr-servicesCard .topheading {
  font-family: Poppins;
  font-size: 32px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: -0.4px;
  color: #3d3d3d;
}
.ar-vr-servicesCard .topheadingPara1 {
  font-family: Poppins;
  font-size: 18px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.11;
  letter-spacing: -0.4px;
  text-align: center;
  color: #3d3d3d;
}
.ar-vr-servicesCard .topheadingPara2 {
  font-family: Poppins;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2;
  letter-spacing: normal;
  text-align: center;
  color: #212a37;
}

a {
  color: inherit;
}
a:hover {
  color: inherit;
}
.btn1 {
  border: 1px solid #49b2ce;
  color: #49b2ce;
  background-color: #ffffff;
}
.btn1:hover {
  background-color: #49b2ce;
  color: #ffffff;
}
.btn2 {
  color: #ffffff;
  background-color: #49b2cc;
}
.btn2:hover {
  background-color: #ffffff;
  color: #49b2cc;
  border: 1px solid #49b2ce;
}
.testimonialHeader {
  margin-bottom: 50px;
}
.testimonialHeader .heading {
  font-family: Poppins;
  font-size: 18px;
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: 0.3px;
  text-align: left;
  color: #49b2ce;
}
.testimonialHeader .heading2 {
  font-family: Poppins;
  font-size: 28px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: 0.2px;
  text-align: left;
  color: #3d3d3d;
  margin-top: 10px;
}
.testimonial img {
  width: 56px;
  height: 56px;
}
.testimonial .testimonialName {
  font-family: Poppins;
  font-size: 17px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.06;
  letter-spacing: normal;
  text-align: left;
  color: #212a37;
}
.testimonial .role {
  font-family: Poppins;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.81;
  letter-spacing: normal;
  text-align: left;
  color: #212a37;
}
.testimonialPara {
  font-family: Poppins;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2;
  letter-spacing: normal;
  text-align: left;
  color: #212a37;
}
@media (max-width: 1024px) {
  .carousel-control-next,
  .carousel-control-prev {
    padding-top: 150px !important;
    width: 80% !important;
  }
}

@media (max-width: 850px) {
  .card {
    height: 235px;
  }
}

@media (max-width: 760px) {
  .card {
    height: auto !important;
  }
}

@media (max-width: 768px) {
  .bannerSec h1 br {
    display: block !important;
  }
  .sectionArea {
    margin: 50px auto;
  }
  .sectionArea h2 {
    line-height: 1.3;
    font-size: 25px;
  }
  .sectionArea p {
    line-height: 1.5;
    font-size: 14px;
  }
  .sectionArea h1 {
    font-size: 32px;
  }
  .values {
    padding: 10px 0;
    margin: 30px 0;
  }
  .carousel-control-next,
  .carousel-control-prev {
    padding-top: 295px !important;
    width: 80% !important;
  }
  .testimonial {
    padding: 10px 10px 0 10px;
  }
}
